{
  "verseBefore": "Nhưng, Đức Giê-hô-va ôi, con tin cậy Ngài;\\q1 con nói: “Ngài là Thiên Chúa của con.”\n\\q",
  "verseAfter": "Nhưng, Đức Giê-hô-va ôi, con tin cậy Ngài;\\q1 con thốt lên rằng: “Ngài là Thiên Chúa của con.”\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-11-30T08:56:54.421Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
